#postaPontApi-main {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	color: #8C8C8C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
/*	height: 400px;*/
	height: auto;
	min-height: 400px;
	width: 100%;
}
#postaPontApi-content {
	height: auto;
	margin: 0px auto;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
}
#postaPontApi{
	/*width:640px;*/
	width: 100%;
	max-width:100%;
	margin:0px auto;
	overflow: hidden;
}
#postaPontApi h2,
#postaPontApi select,
#postaPontApi button,
#postaPontApi input,
#postaPontApi img,
#postaPontApi p {
	border: 0;
	margin: 0;
	outline: inherit;
	padding: 0;
}
#postaPontApi h2{
	display:block;
	height:30px;
	line-height:30px;
	padding-left:0;
	font-size:14px;
	font-weight:bold;
	color:#158639;
	overflow: hidden;
	background: transparent;
	width: 100%;
	/*
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	
	-moz-text-shadow: 0px 1px 3px rgba(0,0,0,0.4);
	-webkit-text-shadow: 0px 1px 3px rgba(0,0,0,0.4);
	text-shadow: 0px 1px 3px rgba(0,0,0,0.4);
	
	background: rgb(21,134,57);
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1ODYzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzE0NzYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjUzMjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
	background: -moz-linear-gradient(top,  rgba(21,134,57,1) 0%, rgba(20,118,51,1) 51%, rgba(15,83,36,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,134,57,1)), color-stop(51%,rgba(20,118,51,1)), color-stop(100%,rgba(15,83,36,1)));
	background: -webkit-linear-gradient(top,  rgba(21,134,57,1) 0%,rgba(20,118,51,1) 51%,rgba(15,83,36,1) 100%);
	background: -o-linear-gradient(top,  rgba(21,134,57,1) 0%,rgba(20,118,51,1) 51%,rgba(15,83,36,1) 100%);
	background: -ms-linear-gradient(top,  rgba(21,134,57,1) 0%,rgba(20,118,51,1) 51%,rgba(15,83,36,1) 100%);
	background: linear-gradient(to bottom,  rgba(21,134,57,1) 0%,rgba(20,118,51,1) 51%,rgba(15,83,36,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#158639', endColorstr='#0f5324',GradientType=0 );
	*/
}
/* mobile */
@media (max-width: 767px) {
	#postaPontApi h2{
		font-size:13px;
	}
}
#postaPontApi-inner{
	padding:5px 0 5px 0;
}
#postaPontApi-inner p{
	padding-bottom:10px;
	border-bottom: 1px dotted #8C8C8C;
}
#postaPontApi-inner form{
	height:70px;
	margin:10px 0px;
}
#postaPontApi-inner form #pp-geoloc-button{
	margin-bottom: 10px;
}
#postaPontApi-inner form div#pp-select-container{
	clear: both;
	height:23px;
	line-height:23px;
	width:530px;
	padding: 4px 5px 1px 7px;
	float:left;
	margin-right:10px;
	border: 1px solid #DEDEDE;
	/* corners */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
/* mobile horizontal */
@media (min-width: 480px) and (max-width: 767px) {
	#postaPontApi-inner form div#pp-select-container{
		margin-right: 0;
		width: 68%;
	}
}
/* mobile vertical */
@media (max-width: 479px) {
	#postaPontApi-inner form div#pp-select-container{
		margin-right: 0;
		width: 56%;
	}
}
#postaPontApi-inner form div#pp-select-container select{
	width:100%;
}
#postaPontApi-inner form button{
	float:left;
	cursor:pointer;
	width:120px;
	height:30px;
	line-height:30px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	/* corners */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: rgb(230,41,37);
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2MjkyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2MzMWYxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMTE0MTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
	background: -moz-linear-gradient(top,  rgba(230,41,37,1) 0%, rgba(195,31,27,1) 49%, rgba(161,20,17,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,41,37,1)), color-stop(49%,rgba(195,31,27,1)), color-stop(100%,rgba(161,20,17,1)));
	background: -webkit-linear-gradient(top,  rgba(230,41,37,1) 0%,rgba(195,31,27,1) 49%,rgba(161,20,17,1) 100%);
	background: -o-linear-gradient(top,  rgba(230,41,37,1) 0%,rgba(195,31,27,1) 49%,rgba(161,20,17,1) 100%);
	background: -ms-linear-gradient(top,  rgba(230,41,37,1) 0%,rgba(195,31,27,1) 49%,rgba(161,20,17,1) 100%);
	background: linear-gradient(to bottom,  rgba(230,41,37,1) 0%,rgba(195,31,27,1) 49%,rgba(161,20,17,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e62925', endColorstr='#a11411',GradientType=0 );
}
#pp-geoloc-button {
	float: left !important;
}
/* mobile horizontal */
@media (min-width: 480px) and (max-width: 767px) {
	#postaPontApi-inner form button{
		float: right;
		width: 25%;
	}
}
/* mobile vertical */
@media (max-width: 479px) {
	#postaPontApi-inner form button{
		float: right;
		width: 35%;
	}
}
#postaPontApi-inner form button:hover{
	background: rgb(161,20,17);
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExMTQxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2MzMWYxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNjI5MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
	background: -moz-linear-gradient(top,  rgba(161,20,17,1) 0%, rgba(195,31,27,1) 51%, rgba(230,41,37,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(161,20,17,1)), color-stop(51%,rgba(195,31,27,1)), color-stop(100%,rgba(230,41,37,1)));
	background: -webkit-linear-gradient(top,  rgba(161,20,17,1) 0%,rgba(195,31,27,1) 51%,rgba(230,41,37,1) 100%);
	background: -o-linear-gradient(top,  rgba(161,20,17,1) 0%,rgba(195,31,27,1) 51%,rgba(230,41,37,1) 100%);
	background: -ms-linear-gradient(top,  rgba(161,20,17,1) 0%,rgba(195,31,27,1) 51%,rgba(230,41,37,1) 100%);
	background: linear-gradient(to bottom,  rgba(161,20,17,1) 0%,rgba(195,31,27,1) 51%,rgba(230,41,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a11411', endColorstr='#e62925',GradientType=0 );
}
#postaPontApi-inner #pp-map-canvas{
	max-width: 100% !important;
	width: 100% !important;
}